.company__links {
  margin-top: 4rem;
}

@media screen and (max-width: 767px) {
  .company__links {
    margin-top: var(--size40);
  }
}


/* ==================== */
/* section 会社概要 */
/* ==================== */
.company {
  margin-block: 5rem 9.5rem;
}

.company__container {
  display: flex;
  justify-content: space-between;
}

.company .secTitle {
  min-width: 12rem;
}

.company__contents {
  flex: 0 0 74.5%;
}

.companyList {
  border-bottom: 1px solid #ddd;
  display: flex;
  padding-block: 1.5rem;
  position: relative;
}

.companyList:first-of-type {
  margin-top: 2.5rem;
  padding-top: 0;
}

.companyList::after {
  border-bottom: 1px solid var(--colorRed);
  bottom: -1px;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 7.5rem;
}

.companyList__label {
  flex: 0 0 7.5rem;
  font-weight: 700;
}

.companyList__content {
  flex: 1;
  padding-left: 1rem;
}

.companyList__link {
  display: inline-block;
  display: block;
  padding-right: calc(0.5rem + 0.625rem);
  position: relative;
  text-decoration-line: underline;
}

.companyList__link::after {
  aspect-ratio: 1/1;
  background: url(../../images/common/icon-target-orange.svg) no-repeat center center / contain;
  bottom: 6px;
  content: "";
  height: 0.625rem;
  position: absolute;
  right: auto;
  transform: translate(100%, 0);
  width: 0.625rem;
}

@media screen and (max-width: 767px) {
  .company {
    margin-block: var(--size64) var(--size96);
  }

  .company__container {
    display: block;
  }

  .companyList {
    display: block;
    /* margin-top: 2.5rem; */
    padding-block: var(--size24);
  }

  .companyList:first-of-type {
    margin-top: var(--size40);
    padding-top: 0;
  }

  .companyList::after {
    width: var(--size64);
  }

  .companyList__label {
    font-size: var(--size16);
  }

  .companyList__content {
    font-size: var(--size16);
    margin-top: var(--size16);
    padding-left: 0;
  }
}

/* ==================== */
/* section 所在地 */
/* ==================== */
.location {
  background-color: #f3f4f4;
  padding-block: 7.5rem;
}

.location .secTitle {
  text-align: center;
}

.location__contents {
  margin-top: 3rem;
}

.locationCard {
  background-color: #fff;
  display: flex;
  flex-direction: row-reverse;
  gap: 2.963%;
  padding: 4.5rem 5.625rem;
}
.locationCard:not(:first-of-type) {
  margin-top: 1.5rem;
}

.locationCard__title {
  font-size: 1.75rem;
  font-weight: 700;
}

.locationCard__address {
  font-style: normal;
  margin-top: 1.5rem;
}

.locationCard__tel {
  display: inline-block;
  margin-top: 1rem;
}

.locationCard__accessWrap {
  display: grid;
  gap: 0.25rem;
  margin-top: 1rem;
}

.locationCard__access {
  align-items: center;
  display: flex;
  gap: 0.25rem;
}

.locationCard__maps {
  align-items: center;
  display: flex;
  gap: 0.5rem;
  margin-top: auto;
  text-decoration: underline;
}

.locationCard__texts {
  display: grid;
  flex: 1;
  justify-content: space-between;
}

.locationCard__googleMap-wrapper {
  flex: 0 1 70%;
  margin-top: 0.5rem;
  max-width: 100%;
}

.locationCard__googleMap {
  height: 100%;
  width: 100%;
}

.locationCard__googleMap iframe {
  object-fit: cover;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .location {
    padding-block: var(--size80) var(--size96);
  }

  .locationCard {
    display: block;
    padding: var(--size24) var(--size24) var(--size32) var(--size24);
  }

  .locationCard__googleMap-wrapper {
    margin-block: var(--size8) var(--size16);
  }

  .locationCard__googleMap iframe {
    aspect-ratio: 294 / 208;
    height: auto;
    object-fit: contain;
    width: 100%;
  }

  .locationCard__title {
    font-size: var(--size20);
  }

  .locationCard__address {
    font-size: var(--size16);
    margin-top: var(--size16);
  }

  .locationCard__tel {
    margin-top: var(--size16);
  }

  .locationCard__accessWrap {
    gap: var(--size4);
    margin-top: var(--size16);
  }

  .locationCard__access {
    gap: var(--size4);
  }

  .locationCard__maps {
    gap: var(--size8);
    justify-content: flex-end;
    margin-top: var(--size24);
  }
}

/* ==================== */
/* section 組織図 */
/* ==================== */
.organization {
  padding-block: 9.5rem;
}

.organization__container {
  display: flex;
  justify-content: space-between;
}

.organization__img {
  flex: 0 0 75%;
}

.companyList__executive dt {
  font-weight: 700;
  margin-top: 1rem;
}
.companyList__executive dt.mt-0 {
  margin-top: 0;
}

.companyList__name {
  margin-top: 0.25rem;
}

.companyList__img-privacy {
  width: 3.75rem;
}
.companyList__img-resilience {
  width: 3.85rem;
}

.gap8 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.flex {
  display: flex;
  gap: 1rem;
}
.flex-pc {
  display: flex;
  gap: 1rem;
}
.flex-pc:nth-child(1) div, .flex-pc:nth-child(2) div {
  flex: 0 0 50%;
}

@media screen and (max-width: 1080px) {
  .flex-pc {
    display: block;
  }
  .companyList__executive dt.mt-0 {
    margin-top: var(--size16);
  }
  .gap8 + .gap8 {
    margin-top: 0.5rem;
  }
}

@media screen and (max-width: 767px) {
  .organization {
    padding-block: var(--size96);
  }
  .organization .secTitle {
    text-align: center;
  }

  .organization__img {
    margin-top: var(--size40);
  }

  .organization__container {
    display: block;
  }

  .companyList__executive {
    font-size: var(--size16);
  }

  .companyList__name {
    font-size: var(--size16);
    margin-top: var(--size4);
  }

  .companyList__executive dt {
    margin-top: var(--size16);
  }
}
